@charset "UTF-8";
.ms-options-wrap, .ms-options-wrap * {
  box-sizing: border-box;
}
.ms-options-wrap > button:focus, .ms-options-wrap > button {
  position: relative;
  width: 100%;
  text-align: left;
  border: 1px solid #aaa;
  background-color: #fff;
  padding: 5px 20px 5px 5px;
  margin-top: 1px;
  font-size: 13px;
  color: #aaa;
  outline: none;
  white-space: nowrap;
}
.ms-options-wrap > button:after {
  content: ' ';
  height: 0;
  position: absolute;
  top: 50%;
  right: 5px;
  width: 0;
  border: 6px solid rgba(0, 0, 0, 0);
  border-top-color: #999;
  margin-top: -3px;
}
.ms-options-wrap > .ms-options {
  position: absolute;
  left: 0;
  width: 100%;
  margin-top: 1px;
  margin-bottom: 20px;
  background: white;
  z-index: 2000;
  border: 1px solid #aaa;
  text-align: left;
}
.ms-options-wrap > .ms-options > .ms-search input {
  width: 100%;
  padding: 4px 5px;
  border: none;
  border-bottom: 1px groove;
  outline: none;
}
.ms-options-wrap > .ms-options .ms-selectall {
  display: inline-block;
  font-size: 0.9em;
  text-transform: lowercase;
  text-decoration: none;
}
.ms-options-wrap > .ms-options .ms-selectall:hover {
  text-decoration: underline;
}
.ms-options-wrap > .ms-options > .ms-selectall.global {
  margin: 4px 5px;
}
.ms-options-wrap > .ms-options > ul > li.optgroup {
  padding: 5px;
}
.ms-options-wrap > .ms-options > ul > li.optgroup + li.optgroup {
  border-top: 1px solid #aaa;
}
.ms-options-wrap > .ms-options > ul > li.optgroup .label {
  display: block;
  padding: 5px 0 0 0;
  font-weight: bold;
}
.ms-options-wrap > .ms-options > ul > li {
  list-style: none;
}
.ms-options-wrap > .ms-options > ul label {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 2px 0px;
  margin: 0;
  font-size: 0.875em;
}
.ms-options-wrap > .ms-options > ul li.selected label, .ms-options-wrap > .ms-options > ul label:hover {
  background-color: #efefef;
}
.ms-options-wrap > .ms-options > ul input[type="checkbox"] {
  margin-right: 5px;
  position: absolute;
  left: 0px;
  top: 11px;
}
/* COLOR OVERWRITE */
a {
  color: #167298;
  text-decoration: none;
  background-color: initial;
}
a:hover {
  color: #8e0000;
}
a.external-link:after {
  content: "";
  font-size: 0.875em;
  font-family: FontAwesome;
  margin-left: 0.5em;
  transform: translateY(-5px);
  display: inline-block;
}
a.back-button {
  font-weight: bold;
  text-transform: uppercase;
}
a.back-button:before {
  content: "";
  font-family: FontAwesome;
  margin-right: 0.25em;
  font-size: 1.25em;
  font-weight: 100;
}
input[type=text] {
  box-shadow: none !important;
  color: #222222;
}
input[type=text]::placeholder {
  font-style: italic;
  font-size: 0.875em;
  color: gray;
}
input[type=text]:focus, input[type=text]:hover {
  border-color: #167298;
}
input[type="submit"], button {
  background-color: #8e0000;
  border-color: #8e0000;
}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus {
  background-color: #8e0000;
  border-color: #8e0000;
  opacity: 0.75;
}
.fields-group {
  padding: 10px;
  box-shadow: 5px 5px 15px 0px #9b9b9b3d;
  border: 1px solid #d7d7d782;
  margin-bottom: 2em;
}
.fields-group h4 {
  font-family: Poppins;
  letter-spacing: 0.5px;
  font-size: 1.25em;
  color: #222222;
  font-weight: bold;
}
p.inline-image-left img {
  float: left;
  padding-right: 1em;
}
p.inline-image-right img {
  float: right;
  padding-left: 1em;
}
article.no-top-margin, .mg-blog-post-box .small.single.no-top-margin {
  padding-top: 0;
}
.rte_caption {
  font-size: 0.75em;
}
.mg-blog-post-box .mg-header h1 {
  font-family: 'Poppins';
  font-weight: 900;
}
.mg-blog-post-box .mg-header h1 a {
  color: #167298;
}
.mg-blog-post-box .mg-header h1 a:hover {
  color: #8e0000;
}
.mg-headwidget .mg-head-detail {
  background: #167298;
}
.mg-headwidget .navbar-wp {
  background: #167298;
}
.mg-headwidget .navbar-wp .navbar-nav > .active > a {
  background: #167298;
}
.mg-headwidget .navbar-wp .navbar-nav > li > a {
  color: white;
}
.mg-headwidget .navbar-wp .navbar-nav > li > a:hover {
  background-color: #167298;
}
.mg-latest-news .bn_title {
  background-color: #167298;
}
.mg-latest-news .mg-latest-news-slider a::before {
  content: none;
}
.mg-latest-news .bn_title span {
  border-left-color: #167298;
  border-color: transparent transparent transparent #167298;
}
.mg-latest-news .mg-latest-news-slider a {
  padding-left: 30px;
  font-size: 0.9375em;
}
.mg-latest-news .mg-latest-news-slider a span {
  color: #167298;
}
.mg-headwidget .navbar-wp .navbar-nav > li > a:hover {
  background-color: #167298;
}
.mg-sec-title {
  border-color: #167298;
}
.mg-headwidget .navbar-wp .navbar-nav > li > a {
  padding: 10px 20px;
  letter-spacing: -0.25px;
  font-weight: 400;
  font-family: 'Poppins';
}
.navbar-wp .navbar-nav > li > a.homebtn {
  display: none;
}
.mg-sec-title h4 {
  background-color: #167298;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  font-family: Poppins;
  font-style: normal;
  line-height: 38px !important;
}
.mg-sec-title h4::before {
  border-left-color: #167298;
  border-color: transparent transparent transparent #167298;
}
.mg-sidebar .mg-widget h6 {
  text-transform: none !important;
}
.navbar-wp .dropdown-menu > li > a {
  transition: all 0.25s ease;
}
.navbar-wp .dropdown-menu > .active > a {
  background: transparent;
}
.navbar-wp .dropdown-menu > li > a:hover {
  background: #8e0000;
}
.mg-headwidget .navbar-wp .navbar-nav > li > a:hover, .mg-headwidget .navbar-wp .navbar-nav > li > a:focus, .mg-headwidget .navbar-wp .navbar-nav > .active > a, .mg-headwidget .navbar-wp .navbar-nav > .active > a:hover, .mg-headwidget .navbar-wp .navbar-nav > .active > a:focus {
  background-color: #167298;
}
.mg-latest-news .bn_title h2 {
  font-family: 'Poppins';
  font-weight: 400;
}
.mg-latest-news-sec {
  padding-top: 2.5em;
}
.mg-head-detail .info-left li {
  font-family: Poppins;
  font-size: 0.75em;
  font-weight: 100;
  padding-left: 0.5em;
}
.mg-head-detail .info-left li span.time {
  color: white !important;
  background: transparent !important;
  font-weight: 100;
  font-size: 1em;
}
#menu-top-links {
  text-align: right;
  padding-right: 1em;
  margin-bottom: 0;
  padding-left: 0;
}
#menu-top-links li {
  list-style: none;
}
#menu-top-links li a {
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.71);
  color: white;
  font-family: 'Poppins';
  transition: color 0.25s ease;
  line-height: 2.33;
}
#menu-top-links li a:hover {
  color: white;
}
header .mg-head-detail.hidden-xs .container-fluid > .row {
  justify-content: space-between;
}
header .mg-head-detail.hidden-xs .container-fluid > .row .col-sm-6, header .mg-head-detail.hidden-xs .container-fluid > .row .col-md-6 {
  width: auto;
}
header .mg-nav-widget-area-back {
  background: none;
}
header .mg-nav-widget-area-back .inner {
  background: #ececec;
  background: white;
  padding: 1em;
}
header .mg-nav-widget-area-back .inner .container-fluid {
  padding: 0;
}
header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area {
  padding: 0;
  align-items: baseline;
}
header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area .align-items-center {
  padding: 0;
  margin: 0;
  justify-content: space-between;
  flex-wrap: nowrap;
}
header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area .align-items-center .col-md-3 {
  flex-basis: auto;
  max-width: 50%;
  padding: 0;
  width: auto;
  flex-shrink: 0;
  width: auto;
  flex-grow: 1;
}
header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area .align-items-center .col-md-3 a {
  margin-right: 10px;
}
header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area .align-items-center .col-md-3 img {
  width: 100%;
  max-width: 350px;
  min-width: 200px;
}
@media screen and (max-width: 767px) {
  header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area .align-items-center {
    flex-direction: column-reverse;
    align-items: flex-start !important;
  }
  header .mg-nav-widget-area-back .inner .container-fluid .mg-nav-widget-area .align-items-center .col-md-3 {
    padding: 1em;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  header .mg-nav-widget-area-back .inner {
    padding: 0;
  }
}
.header-banner-area {
  width: auto;
  max-width: 728px;
  min-width: 400px;
  flex-shrink: 1;
}
@media screen and (max-width: 767px) {
  .header-banner-area {
    width: 100%;
    min-width: 0;
  }
}
.mobilehomebtn {
  background: #8e0000;
}
.navbar-toggler {
  background-color: #8e0000;
}
.news-widgets-container {
  display: flex;
  margin-top: -20px;
}
.news-widgets-container .chw-widget {
  width: 50%;
}
.news-widgets-container .chw-widget:first-child {
  margin-left: -0.5em;
  margin-right: 0.5em;
}
.news-widgets-container .chw-widget:last-child {
  margin-left: 0.5em;
  margin-right: -0.5em;
}
.news-widgets-container .chw-widget .mg-sec-title {
  border: none;
  font-size: 0.75em;
  padding: 0 1em;
  border-radius: 10px;
  margin-bottom: 0.25em;
  height: 4em;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.news-widgets-container .chw-widget .mg-sec-title h4 {
  border-radius: 5px;
  line-height: 1.5 !important;
  height: auto;
  font-size: 1.125em;
  padding: 0.125em 1em;
}
.news-widgets-container .chw-widget .mg-sec-title h4::before {
  content: none;
}
.news-widgets-container .chw-widget .mg-sec-title h4 a:not(.valid-link) {
  display: none;
}
.news-widgets-container .chw-widget .mg-sec-title h4 .valid-link {
  color: white;
}
.news-widgets-container .chw-widget .mg-sec-title h4 .valid-link:hover {
  color: white;
}
.news-widgets-container .chw-widget .mg-sec-title h5 {
  display: none;
}
.news-widgets-container .chw-widget .mg-posts-sec-post {
  padding: 0;
}
.news-widgets-container .chw-widget .mg-posts-sec-post:nth-child(5) {
  display: none !important;
}
.news-widgets-container .chw-widget .mg-posts-sec-post > .col-12.col-md-6 {
  display: none;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post {
  margin: 0;
  padding: 0.25em 0 0.5em !important;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .mg-blog-category, .news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .mg-blog-meta {
  display: none;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .title {
  padding: 0 0.75em;
  max-height: none;
  margin-bottom: 1px;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .title a:not(.read-more-button) {
  font-family: 'Poppins';
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0.25px;
  font-size: 16px;
  transition: color 0.25s ease;
  position: relative;
  display: block;
  max-height: 46px;
  height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.5em;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1.5;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .title a:not(.read-more-button):after {
  background-color: #8e0000;
  border-radius: 5px;
  font-size: 0.75em;
  padding: 0.5em 1em;
  color: white;
  position: absolute;
  bottom: 0;
  right: 0;
  line-height: 1;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .title a:not(.read-more-button):hover {
  color: #8e0000;
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .title a:not(.read-more-button):hover::after {
  color: rgba(255, 255, 255, 0.71);
}
.news-widgets-container .chw-widget .mg-posts-sec-post .mg-sec-top-post .title a.read-more-button {
  background-color: #8e0000;
  border-radius: 5px;
  font-size: 14px;
  padding: 0.5em 1em;
  color: white;
  bottom: 0;
  right: 0;
  line-height: 1;
  float: right;
  margin-top: 5px;
}
.news-widgets-container .chw-widget > ul {
  margin: 0 0 1em;
  padding: 0;
}
.news-widgets-container .chw-widget > ul > li {
  background: white;
  display: block;
  list-style: none;
  margin-bottom: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
  padding: 0.75em 0.75em 1em !important;
  border: 1px solid #dddcdc;
  border-radius: 5px;
  float: left;
  width: 100%;
  padding-bottom: 11px !important;
}
.news-widgets-container .chw-widget > ul > li a:not(.read-more-button) {
  font-family: Poppins;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0.25px;
  font-size: 16px;
  max-height: none;
  display: block;
  position: relative;
  transition: color 0.25s ease;
  color: black;
  max-height: 46px;
  height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.5em;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1.5;
}
.news-widgets-container .chw-widget > ul > li a:not(.read-more-button):after {
  background-color: #8e0000;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 0.75em;
  padding: 0.5em 1em;
  color: white;
  position: absolute;
  bottom: 0;
  right: 0;
  line-height: 1;
}
.news-widgets-container .chw-widget > ul > li a:not(.read-more-button):hover {
  color: #8e0000;
}
.news-widgets-container .chw-widget > ul > li a:not(.read-more-button):hover::after {
  color: rgba(255, 255, 255, 0.71);
}
.news-widgets-container .chw-widget > ul > li a.read-more-button {
  background-color: #8e0000;
  border-radius: 5px;
  font-size: 14px;
  padding: 0.5em 1em;
  color: white;
  bottom: 0;
  right: 0;
  line-height: 1;
  float: right;
  margin-top: 5px;
}
.postcrousel .mg-blog-post.lg {
  height: 500px;
}
.postcrousel .post-form, .postcrousel .mg-blog-category, .postcrousel .mg-blog-meta {
  display: none !important;
}
.postcrousel .title {
  max-height: none !important;
}
.postcrousel .title a {
  font-size: 1.125em !important;
  line-height: 1.0625 !important;
  font-weight: 900 !important;
  text-shadow: 2px 2px 2px #0000007d;
}
.categories-list-widget {
  background: white;
  padding: 12px;
}
.categories-list-widget li.accordion a {
  position: relative;
  padding-right: 2em;
  display: block;
}
.categories-list-widget li.accordion a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: 1em;
  transition: all 0.35s ease;
  transform: rotate(0);
  font-family: fontawesome;
}
.categories-list-widget li.accordion a.show::after {
  transform: rotate(90deg);
}
.categories-list-widget li.accordion a:hover {
  padding-left: 0 !important;
}
.categories-list-widget li.accordion ul {
  padding: 12px;
}
.categories-list-widget li.accordion ul li a {
  font-weight: normal !important;
  padding: 0;
}
.categories-list-widget li.accordion ul li a::after {
  content: none;
}
.chw-title.mg-sec-title {
  margin-bottom: 0;
}
.wyg_nolightbox.wyg_css {
  margin: 0;
  padding: 0;
  background: white;
  flex-wrap: nowrap;
  flex-direction: column;
}
.wyg_nolightbox.wyg_css .wp_youtube_gallery_post {
  width: 96%;
  margin: 12px;
  margin-bottom: 0;
  padding: 0;
  border-bottom: none;
}
.dropdown.mg-search-box > a {
  display: none;
}
.dropdown.mg-search-box .dropdown-menu.searchinner {
  display: block;
  position: relative;
  padding: 0;
  background: none;
  width: 100px;
  margin: 0;
  line-height: 1;
  height: 30px;
}
.dropdown.mg-search-box .dropdown-menu.searchinner input.form-control {
  height: 30px;
  border: none;
}
.dropdown.mg-search-box .dropdown-menu.searchinner button.btn[type=submit] {
  color: black;
  background: white;
  box-shadow: none;
  height: 30px;
  line-height: 1;
  width: 30px;
  text-align: center;
  border-radius: 0;
  padding: 0;
}
.mg-fea-area {
  margin-bottom: 2em;
}
#homemain {
  margin-bottom: 0;
}
#homemain .mg-blog-post.lg {
  height: calc(26.75vw + 164px);
}
@media screen and (min-width: 1170px) {
  #homemain .mg-blog-post.lg {
    height: 477px;
  }
}
@media screen and (max-width: 767px) {
  #homemain .mg-blog-post.lg {
    height: 60vw;
    min-height: 300px;
  }
}
#homemain .mg-blog-post .bottom h4 {
  letter-spacing: 0;
  font-weight: 400;
  line-height: 1 !important;
}
#homemain .mg-blog-post .bottom p {
  color: white;
}
#header-widget-area-area > .chw-widget.mg-widget:first-child {
  flex-grow: 1;
  margin-bottom: 10px;
}
#header-widget-area-area > .chw-widget.mg-widget:first-child .aleks-header-ads {
  position: relative;
  height: 100%;
}
#header-widget-area-area > .chw-widget.mg-widget:first-child .aleks-header-ads a {
  width: 100%;
  display: block;
  height: 100%;
}
#header-widget-area-area > .chw-widget.mg-widget:first-child .aleks-header-ads a img {
  max-width: none;
  width: 100%;
}
#header-widget-area-area > .chw-widget.mg-widget:last-child {
  margin-bottom: 0;
}
#header-widget-area-area > .chw-widget.mg-widget:last-child .tnp-submit {
  border-color: #8e0000;
  background-color: #8e0000;
  transition: all 0.25s ease;
}
#header-widget-area-area > .chw-widget.mg-widget:last-child .tnp-submit:disabled {
  background-color: #444;
}
#header-widget-area-area > .chw-widget.mg-widget:last-child .tnp-submit:hover {
  opacity: 0.75;
}
.homemain.owl-carousel .owl-controls {
  margin-bottom: 30px;
}
.mg-posts-sec.mg-posts-modul-1 .mg-sec-title {
  margin-bottom: 0;
}
.no-gutter.no_gutter_crousel.owl-carousel .owl-item {
  padding: 8px;
  background: white;
}
.no-gutter.no_gutter_crousel.owl-carousel .mg-blog-post.lg {
  height: 200px;
}
.no-gutter.no_gutter_crousel.owl-carousel .mg-blog-post .bottom h4 {
  font-size: 1.25em;
  font-weight: 400;
  letter-spacing: -0.25px;
  margin-bottom: 0;
}
#content.home {
  padding-bottom: 0;
}
#content.home > .row > .col-md-12 {
  margin-top: 0em;
}
.html5gallery-elem-img-1 > a {
  display: none;
}
.issues-by-month {
  margin: 0;
  padding: 0;
}
.issues-by-month li {
  list-style: none;
}
.issues-by-month ul {
  margin: 0 0 40px;
  padding: 0;
}
.issues-by-month h2 {
  font-size: 28px;
  font-weight: 600;
  font-family: 'Poppins';
}
.issues-by-month h3 {
  font-size: 22px;
  font-weight: 400;
  font-family: 'Poppins';
}
.mg-blog-post-box .mg-header.low-padding {
  padding: 50px 40px 0;
}
footer > .overlay {
  padding: 25px 0 0 0;
}
footer .mg-widget {
  margin-bottom: 9px;
}
footer .mg-widget h6 {
  margin-bottom: 25px;
}
footer .mg-widget ul li {
  line-height: 18px;
  margin: 0 0 0px;
}
.mg-footer-widget-area > .container-fluid > .row {
  justify-content: space-around;
}
.mg-footer-widget-area > .container-fluid > .row > div {
  width: fit-content;
  flex-basis: fit-content;
}
.mg-footer-copyright > .container-fluid > .row {
  margin: 0 auto;
  padding: 0 1em;
}
.mg-footer-copyright > .container-fluid > .row > p {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
}
.wpbdp-categories .cat-item {
  float: none !important;
  width: 100% !important;
  margin: 0 0 5px !important;
  list-style: none;
}
#wpbdp-categories {
  margin-bottom: 1em;
}
.wpbdp-listing .listing-title a {
  font-family: Poppins;
  font-weight: 600 !important;
  font-size: 1.25em !important;
  padding-bottom: 0.25em;
  display: inline-block;
}
.wpbdp-listing .listing-title.toggle {
  position: relative;
  cursor: pointer;
}
.wpbdp-listing .listing-title.toggle:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: 1em;
  transition: all 0.35s ease;
  transform: rotate(0);
  font-family: fontawesome;
}
.wpbdp-listing .listing-title.toggle.show::after {
  transform: rotate(90deg);
}
.wpbdp-listing .listing-details {
  margin-left: 0 !important;
}
.field-value label, .field-value .field-label {
  font-weight: 100 !important;
  letter-spacing: -0.5px;
}
.field-value label::after, .field-value .field-label::after {
  content: ":";
}
.field-value .value {
  font-weight: bold;
}
.wpbdp-listing .address-info .address-label {
  font-weight: 100 !important;
}
.wpbdp-listing .address-info > div {
  font-weight: bold;
}
.wpbdp-field-display.wpbdp-field-company_name {
  display: none;
}
.ads-manufacture-showcase-sidebar {
  background: white;
  padding: 15px;
}
.ads-manufacture-showcase-sidebar p:last-child {
  margin-bottom: 0;
}
.mobilehomebtn {
  display: none;
}
.navbar-toggler {
  background-color: transparent !important;
  border: none;
  box-shadow: none;
  margin: 0 0 0 -1rem !important;
  padding: 0 0.5em;
}
.navbar-toggler-icon {
  font-size: 1.25em;
  line-height: 1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler > .close {
  display: inline;
  color: white;
  opacity: 1;
  text-shadow: none;
  font-size: 1.5em;
  padding: 0;
  width: 26px;
  text-align: center;
  margin: 0 !important;
}
.issues-table {
  width: 100%;
}
.issues-table tr {
  width: 100%;
}
.issues-table tr:nth-child(4n-1), .issues-table tr:nth-child(4n) {
  background-color: #e7e7e7;
}
.issues-table tr td {
  width: 15%;
  padding: 15px 5px;
}
.issues-table tr td.year-cell {
  width: 10%;
  text-align: center;
  font-size: 1.25em;
  font-family: 'Poppins';
}
.issues-table tr td a {
  display: block;
  width: 100%;
}
.issues-table tr td a span {
  display: block;
  font-size: 0.875em;
  text-align: center;
}
.issues-table tr td a span.image-container {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}
.issues-table tr td img {
  width: 100%;
  position: absolute;
  height: auto;
  top: -25%;
  left: 0;
}
@media screen and (max-width: 767px) {
  .issues-table {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .issues-table tr {
    display: flex;
    flex-wrap: wrap;
  }
  .issues-table tr td {
    width: 50%;
  }
  .issues-table tr td.year-cell {
    width: 100%;
  }
}
.rss-feed-page .wp-block-rss__item {
  margin-bottom: 2em;
}
.rss-feed-page .wp-block-rss__item .wp-block-rss__item-title {
  font-size: 1.25em;
  font-weight: bold;
}
.rss-feed-page .wp-block-rss__item .wp-block-rss__item-publish-date {
  color: #bdbdbd;
}
.rss-feed-page .wp-block-rss__item .wp-block-rss__item-publish-date::before {
  content: "";
  display: inline-block;
  font: 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 0.5em;
}
.mg-sidebar .mg-widget.no-margin {
  margin-bottom: 0;
}
.tracking-pixel {
  height: 0;
}
.mg-widget.ads-widget .mg-wid-title {
  display: none;
}
.wpbdp-grid {
  clear: both;
}
.wpbdp-listing-excerpt {
  box-shadow: 5px 5px 15px 0px #9b9b9b3d;
  border: 1px solid #d7d7d782;
}
.wpbdp-listing-excerpt .listing-title {
  width: 100%;
  border-bottom: 1px solid #16729836;
  padding-bottom: 0.5em;
}
.wpbdp-listing-excerpt .listing-title > a {
  margin: 0;
  padding: 0;
  line-height: 1;
}
.wpbdp-listing-excerpt .listing-title > p {
  margin: 0.125em 0 0;
  line-height: 1 !important;
  font-weight: bold;
  font-size: 0.75em;
  font-family: Poppins;
  color: #167298;
}
.wpbdp-listing-excerpt .listing-title > p .label-inline {
  color: #606060;
  font-size: 0.875em;
  font-style: italic;
  margin-right: 0.75em;
  font-weight: 100;
}
.wpbdp-listing-excerpt .listing-excerpt {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.wpbdp-listing-excerpt .listing-excerpt .categories {
  padding: 10px;
  width: 100%;
}
.wpbdp-listing-excerpt .listing-excerpt .categories .inline-label {
  font-style: italic;
  display: block;
}
.wpbdp-listing-excerpt .listing-excerpt .categories a {
  clear: both;
  float: left;
  font-weight: bold;
}
.wpbdp-listing-excerpt .listing-excerpt .products {
  padding: 10px;
  width: 100%;
}
.wpbdp-listing-excerpt .listing-excerpt .products .inline-label {
  font-style: italic;
  display: block;
}
.wpbdp-listing-excerpt .listing-excerpt .products span.values {
  display: flex;
  flex-wrap: wrap;
}
.wpbdp-listing-excerpt .listing-excerpt .products a {
  display: block;
  width: 50%;
  font-weight: bold;
}
.wpbdp-listing-excerpt .listing-excerpt .left-side-fields {
  width: 50%;
  padding: 10px;
}
.wpbdp-listing-excerpt .listing-excerpt .right-side-fields {
  width: 50%;
  padding: 10px;
  text-align: right;
}
.wpbdp-listing-excerpt .listing-excerpt .address {
  display: flex;
}
.wpbdp-listing-excerpt .listing-excerpt .label {
  color: #606060;
  font-size: 0.875em;
  font-weight: 100;
  margin-right: 0.5em;
  line-height: 1.2;
  display: block;
}
.wpbdp-listing-excerpt .listing-excerpt address {
  font-family: Poppins;
  font-weight: 600;
  line-height: 1.35;
  padding-left: 3px;
}
.wpbdp-listing-excerpt .listing-excerpt .inline-label {
  color: #606060;
  font-size: 0.875em;
  font-weight: 100;
}
.wpbdp-listing-excerpt .listing-excerpt .inline-label:after {
  content: ":";
  margin-right: 0.5em;
}
.wpbdp-listing-excerpt .listing-excerpt .inline-label.same-width {
  width: 5em;
  display: inline-block;
  line-height: 1.35;
  min-width: 5em;
}
.wpbdp-listing-excerpt .listing-excerpt p.no-margin {
  margin-bottom: 0;
  line-height: 1.5 !important;
}
.wpbdp-listing-excerpt .listing-excerpt p.margin-top {
  margin-top: 0.5em;
}
.wpbdp-listing-excerpt .listing-excerpt .value {
  font-weight: 600;
  font-family: Poppins;
}
.bg-tags-list-container {
  display: block;
  max-height: 15em;
  overflow: auto;
  margin: 1em 0;
}
.bg-tags-list-container .bg-tags-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
  margin: 0;
  padding: 0;
  justify-content: space-between;
}
.bg-tags-list-container .bg-tags-list li {
  display: block;
  list-style: none;
  width: 30%;
  margin-right: 5%;
}
.bg-tags-list-container .bg-tags-list li:nth-child(3n) {
  margin-right: 0;
}
.collapse-buttons {
  margin-bottom: 1em;
  display: flex;
  justify-content: space-between;
}
.collapse-buttons > button {
  font-size: 0.875em !important;
  padding: 5px 20px;
  line-height: 1.5;
}
.event-month-table-container {
  margin-bottom: 2em;
  padding-bottom: 1em;
}
.event-month-table-container table.events-table {
  width: 100%;
  border-collapse: unset;
}
.event-month-table-container table.events-table tbody tr {
  border-bottom: 1px solid #e2e2e2;
}
.event-month-table-container table.events-table tbody tr td.event-date-cell {
  padding: 10px 15px 10px 0;
  font-size: 0.875em;
  min-width: 12em;
  width: 25%;
  border-bottom: 1px solid #e2e2e2;
}
.event-month-table-container table.events-table tbody tr td.event-date-cell .event-date {
  font-weight: bold;
}
.event-month-table-container table.events-table tbody tr td.event-date-cell .event-date span {
  font-weight: 100;
  padding: 0 0.5em 0 0.25em;
  font-style: italic;
}
.event-month-table-container table.events-table tbody tr td.event-info-cell {
  padding: 10px 0;
  border-bottom: 1px solid #e2e2e2;
}
.event-month-table-container table.events-table tbody tr td.event-info-cell a {
  font-weight: 600;
  font-size: 1.125em;
  font-family: 'Montserrat';
}
div.css-search div.em-search-main .em-search-submit {
  border-color: #8e0000;
  background: #8e0000;
  transition: all 0.25s ease;
  padding: 8px 12px;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
div.css-search div.em-search-main .em-search-submit:hover, div.css-search div.em-search-main .em-search-submit:focus {
  opacity: 0.75;
  background: #8e0000;
}
body.single-event article.no-top-margin, body.single-event .mg-blog-post-box .small.single.no-top-margin {
  padding-top: 0;
}
body.single-event .mg-blog-post-box .mg-header {
  padding: 40px 40px 20px;
}
body.single-event .mg-blog-post-box .mg-header h1, body.single-event .mg-blog-post-box .mg-header h1:hover {
  color: #167298;
}
body.single-event .mg-blog-post-box .mg-header h1 span, body.single-event .mg-blog-post-box .mg-header h1:hover span {
  font-size: 0.6875em;
  font-weight: 100;
  color: #222222;
  margin-right: 0.5em;
  font-family: 'Montserrat';
}
.event-date-time {
  margin-top: 2em;
  margin-bottom: 2em;
}
.event-date-time h3 {
  font-weight: 500;
  font-family: 'Poppins';
  color: #167298;
  border-bottom: 1px solid #167298;
}
.event-date-time p.event-date {
  font-size: 1em;
  font-family: 'Montserrat';
  font-weight: 600;
  margin: 0 0 0.125em;
}
.event-date-time p.event-date span {
  font-size: 0.875em;
  font-weight: 100;
  padding: 0 0.5em 0 0.25em;
  font-style: italic;
}
.event-date-time p.event-time {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-size: 1em;
  line-height: 1 !important;
  margin: 0;
}
.event-location-info {
  margin-bottom: 2em;
}
.event-location-info h3 {
  font-weight: 500;
  font-family: 'Poppins';
  color: #167298;
  border-bottom: 1px solid #167298;
}
.event-location-info p.loc-name {
  font-size: 1.25em;
  font-family: 'Montserrat';
  font-weight: 600;
  letter-spacing: -0.5px;
  margin: 0 0 0.25em;
}
.event-location-info address.loc-address {
  font-family: 'Montserrat';
  font-weight: 100;
  font-size: 1em;
  line-height: 1.3125 !important;
  margin: 0;
}
.event-location-info address.loc-address span {
  display: block;
}
.event-link {
  margin-top: 1em;
}
.event-link a {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Poppins';
}
.location-events {
  margin-top: 2em;
  padding-left: 1em;
  margin-bottom: 2em;
  border-left: 3px solid #e3e3e3;
}
.location-events.hidden {
  display: none;
}
.location-events h3 {
  font-size: 1.125em;
  font-weight: 500;
  font-family: 'Poppins';
}
.location-events ul {
  margin: 0;
  padding-left: 0.5em;
}
.location-events ul li {
  list-style: none;
  /* font-size: 1.25em; */
  font-family: 'Montserrat';
  /* font-weight: 600; */
  letter-spacing: -0.5px;
  margin: 0 0 0.25em;
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
  display: block;
  width: auto;
  padding-bottom: 0.5em;
  line-height: 1.25;
}
.location-events ul li a {
  font-size: 1.125em;
  font-family: 'Montserrat';
  font-weight: 600;
  letter-spacing: -0.5px;
  margin: 0;
  display: block;
  padding-right: 2em;
}
.location-events ul li > p {
  font-size: 0.875em;
}
.event-contact-info {
  margin-bottom: 2em;
}
.event-contact-info h3 {
  font-weight: 500;
  font-family: 'Poppins';
  color: #167298;
  border-bottom: 1px solid #167298;
}
.event-contact-info p.contact-name {
  font-size: 1.25em;
  font-family: 'Montserrat';
  font-weight: 600;
  letter-spacing: -0.5px;
  margin: 0;
}
.event-contact-info p.org-name {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-size: 1em;
  line-height: 1 !important;
  margin: 0;
}
.event-contact-info p.contact-phone, .event-contact-info p.contact-email {
  margin: 1em 0 0;
  font-size: 16px;
  font-weight: 400;
  font-family: "Montserrat";
  font-style: normal;
  text-transform: none;
  line-height: 1 !important;
}
.event-contact-info p.contact-phone:before, .event-contact-info p.contact-email:before {
  content: " ";
  display: inline-block;
  margin-right: 0.25em;
  font-family: FontAwesome;
  color: #167298;
  font-size: 1.25em;
  width: 25px;
}
.event-contact-info p.contact-phone:before {
  content: "";
  transform: translateY(2px);
}
.event-contact-info p.contact-email:before {
  content: "";
  transform: translateY(2px);
}
